/*     270422 : 탭 버튼 이미지      */
.tab_info__270422__ {display:table;width:100%}
.tab_info__270422__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__270422__ {max-width:100%}
.img__270422__ * {box-sizing:border-box}
.img__270422__ > a {position: relative; display:table;width:100%;border-bottom:1px solid #eee; border-top:1px solid #eee; background:#ffffff;}
.img__270422__.on > a:before {position: absolute;content: "";width: 100%;height: 2px;background: #917c64;bottom: -1px;left: 0;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.img__270422__ > a > span {    font-family: 'Eulyoo1945-Regular'; display:table-cell;height:40px;padding:10px 15px;font-size:18px; color:#aaa;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__270422__.on > a {/*background:#d74339;*/}
.img__270422__.on > a > span {font-weight:bold; color:#917c64;}

@media all and (min-width:768px){
	.img__270422__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__270422__ > a > span {height:70px;padding:15px 25px;font-size:22px;}
	.img__270422__ > a:hover span {color:#917c64;}
}


/*     270423 : 탭 버튼 이미지      */
.tab_info__270423__ {display:table;width:100%}
.tab_info__270423__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__270423__ {max-width:100%}
.img__270423__ * {box-sizing:border-box}
.img__270423__ > a {position: relative; display:table;width:100%;border-bottom:1px solid #eee; border-top:1px solid #eee; background:#ffffff;}
.img__270423__.on > a:before {position: absolute;content: "";width: 100%;height: 2px;background: #917c64;bottom: -1px;left: 0;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.img__270423__ > a > span {    font-family: 'Eulyoo1945-Regular'; display:table-cell;height:40px;padding:10px 15px;font-size:18px; color:#aaa;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__270423__.on > a {/*background:#d74339;*/}
.img__270423__.on > a > span {font-weight:bold; color:#917c64;}

@media all and (min-width:768px){
	.img__270423__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__270423__ > a > span {height:70px;padding:15px 25px;font-size:22px;}
	.img__270423__ > a:hover span {color:#917c64;}
}


/*     270424 : 탭 버튼 이미지      */
.tab_info__270424__ {display:table;width:100%}
.tab_info__270424__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__270424__ {max-width:100%}
.img__270424__ * {box-sizing:border-box}
.img__270424__ > a {position: relative; display:table;width:100%;border-bottom:1px solid #eee; border-top:1px solid #eee; background:#ffffff;}
.img__270424__.on > a:before {position: absolute;content: "";width: 100%;height: 2px;background: #917c64;bottom: -1px;left: 0;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.img__270424__ > a > span {    font-family: 'Eulyoo1945-Regular'; display:table-cell;height:40px;padding:10px 15px;font-size:18px; color:#aaa;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__270424__.on > a {/*background:#d74339;*/}
.img__270424__.on > a > span {font-weight:bold; color:#917c64;}

@media all and (min-width:768px){
	.img__270424__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__270424__ > a > span {height:70px;padding:15px 25px;font-size:22px;}
	.img__270424__ > a:hover span {color:#917c64;}
}


/*     270409 : 지도 (주소 직접 입력)      */
.map__270409__ iframe {width:100%;vertical-align:top}
.map__270409__ .build_preview__270409__ {display:table;width:100%}
.map__270409__ .build_preview__270409__ .inner__270409__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__270409__ .build_preview__270409__ .inner__270409__ .subject__270409__ {display:block;font-size:16px;font-weight:bold}
.map__270409__ .build_preview__270409__ .inner__270409__ .exp_text__270409__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

.map__270409__ .comp_info_wrap {box-sizing:border-box;margin-top:20px;}
.map__270409__ .comp_info_wrap .comp_name {margin:0 0 18px;padding:0;font-size:19px;font-weight:bold;color:#45675a;line-height:1.3em;letter-spacing:-.03em;}
.map__270409__ .comp_info_wrap .comp_info {margin:15px 0 0;padding:0;}
.map__270409__ .comp_info_wrap .comp_info dt {margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.02em;}
.map__270409__ .comp_info_wrap .comp_info dd {margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;letter-spacing:-.02em;}
.map__270409__ .comp_info_wrap .comp_info.mgt_none {margin-top:0;}

@media all and (max-width:1023px){
	.map__270409__ {position:relative;}
	.map__270409__ iframe {height:300px !important}
	.map__270409__ .build_preview__270409__ .inner__270409__ {height:300px}
}

@media all and (min-width:1024px){
	.map__270409__ {position:relative;}
	.map__270409__ .comp_info_wrap {position:absolute;top:25px;right:25px;bottom:25px;width:350px;background:rgba(255,255,255,.9);}
	.map__270409__ .comp_info_wrap .comp_cont_inner {box-sizing:border-box;overflow-y:auto;height:100%;padding:35px 30px;}
	.map__270409__ .comp_info_wrap .comp_name {font-size:24px;}
	.map__270409__ .comp_info_wrap .comp_info dt {font-size:16px;}
	.map__270409__ .comp_info_wrap .comp_info dd {font-size:15px;}
}

